Subject: bug#19023: 24.4; Long pause when evaluating numeric expression

From: Stefan Monnier <[email-masked]>
Date: Tue, 11 Nov 2014 20:56:26 -0500

> I've always thought it rather strange that Emacs tries to display the
> character corresponding to the integer value when you M-: stuff.  How
> useful is that, really?

If you ask it this way, then it's probably never useful.
But when you use M-: on an expression which returns a character, then
I find it handy to see the character rather than only its integer value.

But maybe this feature is more trouble than it's worth.  After all, you
can always use M-: (string <exp>) RET to force Emacs to show you the
character.

        Stefan